<html>
<head>
<meta http-equiv="X-UA-Compatible" content="IE=5" />
<title>JSP Comment</title>
<script language="javascript">
function objectTag() {
  return '<%--' + ts.getSelection(true) + '--%>';
}
</script>
</head>
<body>
</body>
</html>